کاربران گرامی، در صورتیکه شما از مدیریت محتوا جوملا نسخه 3.1.0 تا 3.2.2 استفاده می نمایید در اسرع وقت به دلیل وجود حفره امنیتی در بخش بانک اطلاعاتی این مدیریت محتوا اقدام به بروزرسانی به نسخه 3.2.2 نمایید.
حتی اگر از آخرین نسخه فعلی آن یعنی 3.2.2 استفاده نموده اید نیز پیشنهاد می شود که در اسرع وقت به نسخه 3.2.3 که نسخه ایمن و جدید آن می باشد بروزرسانی نمایید.
 
در نسخه جدید جوملا 40 باگ و 4 حفره امنیتی حاد را پوشش داده است و در نسخه جدید مشکل اصلی SQL Injection در بین نسخه های 3.1.0 تا 3.2.2 برطرف شده است.
 
لطفا همواره مسائل امنیتی را جدی بگیرید و همواره سیستم مدیریت محتوا خودتان را به نسخه های ایمن بروزرسانی نمایید.
 
در نهایت طبق گزارش وب سایت www.w3techs.com جوملا در حدود 9% از وب سایت هایی که مدیریت محتوا دارند را پشتیبانی می کند و در حدود 3% کل وب سایت دنیا از این مدیریت محتوا استفاده می کنند.
 
نسخه 1 توسط 50.6% از استفاده کنندگان جوملا، نسخه 2 توسط 41.5% از استفاده کنندگان و نسخه 3 تنها 7.9% از استفاده کنندگان مورد استفاده قرار گرفته است و نصب شده است.


Monday, March 17, 2014

« برگشت